﻿/* 
	Logitech CSS declarations - Mobile Device CSS - iPhone 
	copyright Logitech 2009 
*/


/* BEGIN */

html {
	-webkit-text-size-adjust:auto;
} /* valid values: "200%", "auto" and "none" */
body { 
	background: none repeat-x top;
	min-width: 980px;
}
#content {
	position: relative;
	margin-bottom: 20px;
	margin-top: 15px;
}

.scrollArea .scroll {
	/* width: 6500px !important; */
	float: left !important;
	overflow: scroll !important;
	position: relative;
	margin: 20px 0 10px !important;
}
.ui-scrollbar-drag {
	width: 100%;
}
.ui-scrollbar {
	display: none;
	height: 0px;
}
.ui-scrollbar-container  {
	margin: 0px !important;
}
.filterContainer, #headlineSecondary {
	top: 140px;
}
/* Hide items not needed on mobile devices */
.mobile-hide, #iphone_off_1, #iphone_off_2 {
	display: none !important;
};